@charset "utf-8";

.join_agree {width:100%; position: relative;}
.join_agree .new_mem_benefit {width: 100%;}
.join_agree .new_mem_benefit h2 {font-size: 16px; color: #00b0f0; font-weight: 600;}
.join_agree .new_mem_benefit ul {width: 100%; margin-top: 10px; overflow: hidden;}
.join_agree .new_mem_benefit ul li {float: left; width: calc(100% / 4 - 60px / 4); border:2px solid #00B0F0; background: linear-gradient(to top,#f3f3f3 5%,#fff 25%); padding: 10px 10px 15px; -o-border-radius: 15px; -moz-border-radius: 15px; -ms-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; box-sizing: border-box;}
.join_agree .new_mem_benefit ul li + li {margin-left: 20px;}
.join_agree .new_mem_benefit ul li span {display: block; text-align: center;}
.join_agree .new_mem_benefit ul li span img {}
.join_agree .new_mem_benefit ul li p {font-size: 14px; color: #454545; font-weight: 600; text-align: center; margin-top: 5px;}
.join_agree .new_mem_benefit ul li p em {font-size: 13px; color: #666; font-weight: 400; letter-spacing: -0.06em;}

.join_agree .join_info_box {width:100%; border:1px solid #d7d7d7; padding:18px 25px; margin-top:30px; -webkit-border-radius:15px; -moz-border-radius:15px; -ms-border-radius:15px; -o-border-radius:15px; border-radius:15px; background:linear-gradient(to top,#f3f3f3 5%,#fff 25%); box-sizing:border-box;}
.join_agree .join_info_box p.j_info_txt01 {font-size:16px; color:#00B0F0; font-weight:600; padding-bottom:10px;}
.join_agree .join_info_box p.j_info_txt02 {font-size:16px; color:#888; line-height:22px;}
.join_agree .join_info_box .j_contact p.j_info_txt03 {font-size:13px; color:#1D9EE8; line-height:20px; padding-top:10px; display:inline-block; vertical-align: top;}
.join_agree .join_info_box .j_contact p.j_info_txt04 {font-size:13px; color:#1D9EE8; line-height:20px; padding-top:10px; display:inline-block; vertical-align: top;}

.member_btn_box {width:415px; overflow: hidden; margin: auto; padding-bottom:30px;}
.member_btn_box div {width:200px; float:left; padding:10px 0px; text-align: center; font-size:17px; font-weight:400; letter-spacing:-0.025em; transition:all 0.2s;}
.member_btn_box div.memBtn01 {border:1px solid #ccc; color:#666;}
.member_btn_box div.memBtn01:hover {border:1px solid #0051bf; color:#0051bf;}
.member_btn_box div.memBtn02 {float:right; border:1px solid #168BF5; background-color:#168BF5; color:#fff;}
.member_btn_box div.memBtn02:hover {background-color:#0051bf; border:1px solid #0051bf;}


.file_input_img_btn { position:absolute; background:linear-gradient(to top,#f5f5f5,#fff); width:100px; height:30px; text-align: center; border:1px solid #e1e1e1; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; border-radius:5px; color:#666; font-size:13px; line-height:30px; cursor:pointer; top: 0px;}
input.file_input_hidden {
    width: 100%!important;
    font-size: 32px;
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: alpha(opacity=0);
    cursor: pointer;
}
.input_file_Box {width:580px; float:left; margin-left:10px; position:relative; /*padding-bottom: 5px;*/}
.dr_input {float:left; width: 180px; height: 33px; border: 1px solid #ddd!important; padding: 0px 5px; font-size: 14px; color: #666!important; vertical-align: middle;}

.file_input_textbox {float: left; width: 70%!important; height: 30px!important; border: 0!important; padding-left: 110px!important; margin-top: 0px;}
.file_input_textbox::placeholder {color:#a6a6a6!important; font-size:14px;}

.cboth {font-size: 14px; color: #333; display: inline-block; line-height: 30px;}
.cboth_p {padding-top:5px; font-size:14px; clear: both;}
.cboth_span {padding-top:5px;line-height:40px; margin-left: 7px;
    font-size: 14px;
    color: #333;}



/* email */
.fleft_email{float: left; font-size: 15px; margin-right: 12px; color: #333; margin-top: 5px;}


/* ���԰��?*/
.radio_box {width: 100%;overflow: hidden; padding-bottom: 10px;}
.radio_box p {font-size: 14px; color: #333; font-weight: 500;float: left;}

.radio_btn02 {float: left; padding-left: 10px; padding-bottom: 6px;}
.radio_btn02 label {font-size: 14px;  color: #333; vertical-align: middle; background:none!important; padding:0px!important; margin-left: 4px;}
.radio_btn02 input {width: 14px!important;height: 14px!important;float: none!important; display: inline-block; vertical-align: middle!important; border: 1px solid #ccc!important; padding: 0px 5px!important; font-size: 14px!important; color: #666!important;}

/** ���԰��?���ý� */
.join_route {width: 100%; border-top: 1px dashed #d7d7d7; padding-top: 10px; clear: both; margin-top: 10px;}
.join_route .line35 {float: left; line-height: 30px; width: 115px; text-align: left; padding-left: 12px; font-size: 14px; color: #333; font-weight: 500;}
.txt-field02 input {float: left;  width: 160px!important; width: 160px!important; border: solid 1px #ddd; height: 32px;}


/* ���ԿϷ�(���δ��? */
.complete_box div.txt1 {font-size: 26px; color: #333;font-weight: 600;padding-bottom: 20px;}
.complete_box div.txt1 span{font-size: 26px; color: #178BF5;}

.complete_meg {text-align: center; padding: 16px 0px;}
.complete_meg p.txt1{line-height: 25px; font-size: 15px;}  


.join_type_box {width:1200px; margin: auto; padding:100px 0px;}
.join_type_box p.jt_title {font-size:30px; color:#333; font-weight:500; letter-spacing:-0.05em; padding-bottom:50px; text-align: center;}

.join_type_box .join_type_sel_box {width:100%; padding:30px; overflow: hidden; background-color:#F5F5F5;}
.join_type_box .join_type_sel_box .htBox {width:550px; float:left;}
.join_type_box .join_type_sel_box .htBox:last-child {float:right;}
.join_type_box .join_type_sel_box .htBox .ht_info_box {width:100%; border:1px solid #ccc; padding:20px; padding-left:120px; position:relative; background-color:#fff;}
.join_type_box .join_type_sel_box .htBox .ht_info_box img.typeIcon {position:absolute; top:20px; left:20px;}
.join_type_box .join_type_sel_box .htBox .ht_info_box p {font-size:20px; color:#333; font-weight:400; letter-spacing:-0.025em; }
.join_type_box .join_type_sel_box .htBox .ht_info_box span {font-size:16px; color:#333; font-weight:400; letter-spacing:-0.025em; display: block;}
.join_type_box .join_type_sel_box .htBox .ht_info_box ul {width:100%; padding-top:15px;}
.join_type_box .join_type_sel_box .htBox .ht_info_box ul li {font-size:14px; color:#555; font-weight:400; letter-spacing:-0.03em; position:relative; padding-left:8px; line-height:21px;}
.join_type_box .join_type_sel_box .htBox .ht_info_box ul li::after {content:"·"; font-size:14px; color:#555; font-weight:400; line-height:21px; position:absolute; top:0; left:0;}

.join_type_box .join_type_sel_box .htBox .jtBtn {width:200px; margin: auto; background-color:#158BF5; font-size:16px; color:#fff; font-weight:300; letter-spacing:-0.05em; text-align: center; line-height:47px; margin-top:30px; transition:all 0.2s;}
.join_type_box .join_type_sel_box .htBox .jtBtn:hover {background-color:#086fcb;}

.join_type_box .jtBanner {width:100%; height:80px; background-image:url("../img/member/jtbanner.jpg"); background-repeat: no-repeat; padding:0px 30px; margin-top:30px;}
.join_type_box .jtBanner p {font-size:20px; color:#333; font-weight:400; letter-spacing:-0.025em; line-height:80px; background-image:url("../img/member/bannerArrow.png"); background-repeat: no-repeat; background-position:right center; display:inline-block; zoom:1; *display:inline; padding-right:30px;}






